CVE-2004-1499

2004-12-31T00:00:00
ID CVE-2004-1499
Type cve
Reporter NVD
Modified 2017-07-10T21:31:05

Description

Cross-site scripting (XSS) vulnerability in the compose message form in HELM 3.1.19 and earlier allows remote attackers to execute arbitrary web script or HTML via the Subject field.